<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web Ui Daily - 5</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
    <section class="main-container">
        <!-- we are going to divide the main container into two section -->
        <div class="featured-place-section color-text-white">
            <div class="logo">
                <p>This is logo</p>
            </div>
            <div class="place-detail medium-width">
                <p>some text</p>
                <h1>Featured place title goes here</h1>
            </div>
            <div class="place-followers medium-width">
                <p>3 Days | 210 Km</p>
                <div class="followers-section">
                    <div class="followers">
                        <div class="user-image-box">
                            <img src="https://tinyfac.es/data/avatars/475605E3-69C5-4D2B-8727-61B7BB8C4699-500w.jpeg" alt="">
                        </div>
                        <div class="user-image-box">
                            <img src="https://randomuser.me/api/portraits/men/97.jpg" alt="">
                        </div>
                        <div class="user-image-box">
                            <img src="https://images.unsplash.com/photo-1510227272981-87123e259b17?ixlib=rb-0.3.5&q=80&fm=jpg&crop=entropy&cs=tinysrgb&w=200&fit=max&s=3759e09a5b9fbe53088b23c615b6312e" alt="">
                        </div>
                        <div class="user-image-box">
                            <img src="https://images-na.ssl-images-amazon.com/images/M/MV5BODFjZTkwMjItYzRhMS00OWYxLWI3YTUtNWIzOWQ4Yjg4NGZiXkEyXkFqcGdeQXVyMTQ0ODAxNzE@._V1_UX172_CR0,0,172,256_AL_.jpg" alt="">
                        </div>
                        <div class="user-image-box">
                            <img src="https://randomuser.me/api/portraits/women/79.jpg" alt="">
                        </div>
                        <div class="user-image-box">
                            <img src="https://pbs.twimg.com/profile_images/883458234685587456/KtCFjlD4.jpg" alt="">
                        </div>
                    </div>
                    <div class="followers-count">
                        + 40
                    </div>
                </div>
            </div>

            <!-- lets create a play circle -->
            <div class="play-video-bttn">
                <i class="fa fa-play"></i>
            </div>
        </div>
        <div class="banner-section color-text-white">
            <div class="banner-header">
                <ul>
                    <li>Home</li>
                    <li>Explore</li>
                    <li>Places</li>
                    <li>Contact</li>
                </ul>
                <div class="user-profile">
                    <div class="user-profile-image-box">
                        <img src="https://images.unsplash.com/photo-1456327102063-fb5054efe647?ixlib=rb-0.3.5&q=80&fm=jpg&crop=entropy&cs=tinysrgb&w=200&fit=max&s=f05c14dd4db49f08a789e6449604c490" alt="">
                        <div class="user-badge">
                            3
                        </div>
                    </div>
                    <p>User Profile Name ></p>
                </div>
            </div>

            <div class="banner-introduction">
                <div class="void-section">

                </div>
                <h2>Lets Make World Tour</h2>
                <div class="banner-detail-text">
                    <p class="detail-text">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. In nobis laboriosam cupiditate voluptates obcaecati inventore tempore saepe, quae nihil ut perferendis necessitatibus repellendus recusandae impedit dignissimos doloribus sunt commodi eum?
                    </p>
                    <a href="" class="btn btn-primary">Get Started</a>
                </div>
            </div>
            <div class="place-lists">
                <div class="place-card">
                    <img src="https://images.pexels.com/photos/2040627/pexels-photo-2040627.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="">
                    <div class="place-user-image">
                        <img src="https://images.unsplash.com/photo-1520813792240-56fc4a3765a7?ixlib=rb-1.2.1&q=80&fm=jpg&crop=entropy&cs=tinysrgb&w=200&fit=max&ixid=eyJhcHBfaWQiOjE3Nzg0fQ" alt="">
                    </div>

                    <div class="place-detail">
                        <h4>Place title</h4>
                        <p>3 Days | 234Km</p>
                    </div>
                </div>
                <div class="place-card">
                    <img src="https://images.pexels.com/photos/2040627/pexels-photo-2040627.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="">
                    <div class="place-user-image">
                        <img src="https://images.unsplash.com/photo-1520813792240-56fc4a3765a7?ixlib=rb-1.2.1&q=80&fm=jpg&crop=entropy&cs=tinysrgb&w=200&fit=max&ixid=eyJhcHBfaWQiOjE3Nzg0fQ" alt="">
                    </div>

                    <div class="place-detail">
                        <h4>Place title</h4>
                        <p>3 Days | 234Km</p>
                    </div>
                </div>
                <div class="place-card">
                    <img src="https://images.pexels.com/photos/2040627/pexels-photo-2040627.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="">
                    <div class="place-user-image">
                        <img src="https://images.unsplash.com/photo-1520813792240-56fc4a3765a7?ixlib=rb-1.2.1&q=80&fm=jpg&crop=entropy&cs=tinysrgb&w=200&fit=max&ixid=eyJhcHBfaWQiOjE3Nzg0fQ" alt="">
                    </div>

                    <div class="place-detail">
                        <h4>Place title</h4>
                        <p>3 Days | 234Km</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
</body>
</html>